﻿@media all and (max-width:768px){
    body 
    {
        width:100%;
        max-width:768px;
        /*font-size:0.75em;*/
        background:#840E00;
    }
    #main
    {
        width:100%;
        max-width:768px;
        background:url(images/page2-content-bg.jpg) no-repeat center top;
        background-size:100%;
    }
    #page2 #content, #page3 #content, #page4 #content, #page5 #content, #page6 #content
    {
        background:none;
    }
    .home-row
    {
        width:100%;
        height:318px;
    }
    #page1 #content
    {
        height:395px;
    }
    #page1 .banners
    {
        width:100%;
        text-align:center;
    }
    #page1 .banners img
    {
        margin:0 1%;
        width:15%;
        height:auto;
        max-height:119px;
    }
    #page5 #content
    {
        background:none;
    }
    #header .logo img
    {
        width:45%;
        height:auto;
    }
    #header .menu
    {
        margin-top:1%;
        padding:2%;
        width:47%;
    }
    #header .menu li
    {
        margin: 1% 2% !important;
        width: 29%;
    }
    #header .menu li a
    {
        width:100%;
        font-size:inherit;
    }
    .margin-left_125 {
        margin-left: 0px !important;
    }
    #header .logo
    {
        padding:1%;
        overflow:hidden;
    }
    .home-col
    {
        width:49.5%;
    }
    .home-col.rmargin {
        margin-right: 1%;
    }
    .home-col img
    {
        width:100%;
        height:auto;
    }
    .home-col object
    {
        width:100%;
        height:85%;
    }
    .inner_lrpadding-15 {
        padding: 0 3%;
    }
    #content 
    {
        margin-bottom:15px;
        min-height: 280px;
        height:auto;
    }
    /*#page2 #content, #page3 #content, #page4 #content, #page5 #content, #page6 #content
    {
        background-size:100%;
    }*/
    .column-1 {
        margin-right: 1%;
        width: 27%;
        display:none;
    }
    .column-2 {
        width: 100%;
        float:none;
    }
    .content {
        padding: 1% 3%;
    }
    .caroufredsel_wrapper
    {
        width:100%!important;
        height:236px!important;
    }
    #carousel-wrapper .caroufredsel_wrapper
    {
        width:100%!important;
        height:332px!important
    }
    #thumbs-wrapper
    {
        height:65px;
    }
    #thumbs-wrapper .caroufredsel_wrapper
    {
        height:65px!important;
    }
    #thumbs a
    {
        width:100px!important;
        height:60px!important;
    }
    /*#thumbs a
    {
        width:15%;
    }
    #thumbs img
    {
        width:100%;
        height:auto;
    }*/
    #thisdiv
    {
        padding:0;
        width:100%;
        min-height:100px;
        height:auto;
        /*height:745px;*/
    }
    #ascrail2000
    {
        height:auto!important; /*height:745px!important;*/
    }
    #OrderForm input[type="text"].txtfield
    {
        padding:3% 2%;
    }
    #ContactForm input[type="text"], #ContactForm textarea, #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        padding:1%!important;
        font-size:inherit;
    }
    .map
    {
        height:230px;
    }
    #OrderForm input[type="submit"], #OrderForm input[type="reset"]
    {
        padding:0.5%!important;
    }
    .call-fontsize
    {
        font-size:inherit!important;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-weight:bold;
        margin:0;
        padding-top: 3px !important;
        padding-bottom: 9px !important;
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3
    {
        font-size: 1.9em;
    }
    h4
    {
        font-size: 1.4em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.2em;
    }
    .lo_links
    {
        font-size:0.85em;
    }
    #footer
    {
        border-top:double #f00;
    }
}

@media all and (max-width:640px)
{
    #header
    {
        height:105px;
        overflow:hidden;
    }
    #header .menu li a {
        font-size: 0.75em;
    }
    #page1 #content {
        height: 320px;
    }
    #content
    {
        min-height:125px;
        height:auto;
    }
    .home-row {
        height: 266px;
    }
    .home-col object {
        height: 71%;
    }
    table.orderform
    {
        font-size:0.8em;
    }
    #OrderForm input[type="submit"], #OrderForm input[type="reset"], #ContactForm input[type="text"], #ContactForm textarea, #ContactForm input[type="submit"], #ContactForm input[type="reset"] {
        font-size: 0.8em;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:38%!important;
    }
    .caroufredsel_wrapper
    {
        width:100%!important;
        height:186px!important;
    }
    #carousel-wrapper .caroufredsel_wrapper
    {
        width:100%!important;
        height:270px!important
    }
    #thumbs-wrapper
    {
        height:50px;
    }
    #thumbs-wrapper .caroufredsel_wrapper
    {
        height:50px!important;
    }
    #thumbs a
    {
        width:75px!important;
        height:45px!important;
    }
    #thisdiv
    {
        min-height:190px;
        height:auto;
    }
    #ascrail2000
    {
        height:auto!important;
    }
}

@media all and (max-width:480px)
{
    #header {
        height: 85px;
    }
    #header .menu
    {
        margin-top:0;
        padding:0 2%;
        width:47%;
    }
    #header .menu li a
    {
        width:94%;
        font-size:0.7em;
    }
    .home-row {
        height: 205px;
    }
    .home-col object {
        height: 53%;
    }
    #page1 #content {
        height: 240px;
    }
    #page1 .banners
    {
        margin:1% 0 0;
        padding:0;
    }
    #page1 #footer {
        height: 40px;
    }
    #content 
    {
        margin-bottom:1%;
        height: auto;
    }
    .column-1 .indent
    {
        padding: 1% 17px 0 42px;
    }
    .lo_links
    {
        margin:1% auto;
        font-size:0.75em;
    }
    .lo_links.footer_links a {
        margin: 0 1%;
    }
    #footer
    {
        height:auto;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:43%!important;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        width:35%!important;
    }
    #OrderForm label.labelX320
    {
        height:40px;
        overflow:hidden;
    }
    #OrderForm input[type="text"].txtfield
    {
        padding:1%;
        height:auto;
    }
    .caroufredsel_wrapper
    {
        width:100%!important;
        height:207px!important;
    }
    #carousel-wrapper .caroufredsel_wrapper
    {
        width:100%!important;
        height:207px!important
    }
    #thumbs-wrapper
    {
        padding:0 40px;
        height:24px;
    }
    #thumbs-wrapper .caroufredsel_wrapper
    {
        height:24px!important;
    }
    #thumbs a
    {
        width:33px!important;
        height:20px!important;
    }
    #thisdiv
    {
        min-height:215px;
        height:auto;
    }
    #ascrail2000
    {
        height:auto!important;
    }
    h3
    {
        font-size:1.7em;
    }
    h6
    {
        font-size:1.2em;
    }
}

@media all and (max-width:360px)
{
    #header
    {
        height:290px;
    }
    #header .logo img {
        display: block;
        margin: 0 auto 2%;
        width: 70%;
    }
    .logo-marginleft_17 {
        margin-left: 2%;
    }
    #header .menu {
        padding: 0 2% 0 0;
        width: 98%;
    }
    #header .menu li {
        margin: 1% 2% !important;
        width: 96%;
        float:none;
    }
    #header .menu li a
    {
        padding:2%;
        width:96%;
        font-size:0.75em;
        line-height:normal;
    }
    .home-row {
        height: 150px;
    }
    .home-col object {
        height: 40%;
    }
    #page1 #content {
        height: 180px;
    }
    #content
    {
        min-height:165px;
        height:auto;
    }
    #page1 #footer {
        height: auto;
    }
    #carousel-wrapper .caroufredsel_wrapper
    {
        height:155px!important;
    }
    .lo_links span.fleft, .lo_links span.fright
    {
        width:100%;
        text-align:center;
        display:block;
        float:none;
    }
    .orderform td
    {
        line-height:normal;
    }
    #OrderForm input[type="submit"], #OrderForm input[type="reset"]
    {
        width:50px!important;
    }
    .two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 1%;
        padding:0 0 1%;
        border-top:0px dashed #ff0;
        border-bottom:0px dashed #ff0;
    }
    .two-cols:first-child
    {
        margin-bottom:5%;
    }
    #page6 .maxheight
    {
        height:auto!important;
    }
    
    #ContactForm input[type="submit"], #ContactForm input[type="reset"] {
        width: 25% !important;
    }
    #thisdiv
    {
        height:auto;
    }
    #ascrail2000
    {
        left:344.8px!important;
        height:auto!important;
    }
    /*.maxheight
    {
        height:auto!important;
    }*/
}

@media all and (max-width:320px)
{
    .home-row
    {
        height:135px;
    }
    .home-col object {
        height: 35.5%!important;
    }
    #header {
        height: auto;
    }
    #page1 #content {
        height: 160px;
    }
    #page3 h6
    {
        font-size:1.0em;
    }
    #carousel-wrapper .caroufredsel_wrapper
    {
        height:138px!important;
    }
    /*#ascrail2000
    {
        left:309.8px!important;
        height:100px!important;
    }*/
}